<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Espècies en perill d'extinció</title>
</head>
<body>
<h1>EPEPC</h1>
<ul>
    <li><a href="index.html">Inici</a></li>
    <li><a href="list.html">Llistat</a></li>
    <li><a href="contact.html">Contacta</a></li>
</ul>
<h2>Espècies en perill d'extinció als Paisos Catalans</h2>
<p><span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad asperiores aspernatur, consequatur cupiditate esse et excepturi nemo nihil nulla quis similique tempora tenetur veritatis. Eligendi harum labore laboriosam vitae voluptate?</span><span>Aperiam aut corporis dolor eius et modi molestiae necessitatibus perspiciatis placeat repellat? Ad assumenda consectetur dicta distinctio, dolorem ea earum enim est in nulla officia officiis, perspiciatis qui, repellat voluptate?</span><span>Autem dolore eligendi eos excepturi porro quaerat, tempore? Accusamus et ex incidunt ipsum iure iusto maxime necessitatibus, nemo nisi nobis numquam perspiciatis rem rerum sint sit soluta, velit voluptatibus voluptatum!</span></p>
<h2>TOP 3</h2>
<ol>
    <li><a href="caretta-caretta.html"><strong>Tortuga Babaua - Caretta caretta</strong></a></li>
    <img src="imatges/img_tortuga.jpg" alt="Tortuga Babaua - Caretta-caretta">
    <p><a href="#"><strong>Estat de conservació</strong></a></p>
    <p><a href="#">Vulnerable</a></p>
    <p><a href="#"><strong>Població</strong></a></p>
    <p><a href="#">Decreixent</a></p>
    <p><a href="#">La tortuga careta o tortuga babaua (Caretta caretta) és una tortuga marina de l'ordre dels quelonis i de la família dels quelònids que viu a les mars tropicals i subtropicals i es troba amb freqüència a la Mediterrània, on sempre havia estat molt abundant.</a></p>
    <li><a href="#"><strong>Lludria - Lutra lutra</strong></a></li>
    <img src="imatges/img_lludria.jpg" alt="Lludria - Lutra lutra">
    <p><a href="#"><strong>Estat de conservació</strong></a></p>
    <p><a href="#">Gairebé amenaçada</a></p>
    <p><a href="#"><strong>Població</strong></a></p>
    <p><a href="#">Decreixent</a></p>
    <p><a href="#">La llúdria o llúdriga (Lutra lutra), sí o no amb l'epíte comuna també coneguda com a llúdria de riu europea, és una espècie de llúdria europea i asiàtica de la família Lutrinae que és típica d'aigües dolces.Als Països Catalans està en regressió.</a> </p>
    <li><a href="#"><strong>Ratpenat de ferradura mitjà - Rhinolophus mehelyi</strong></a></li>
    <img src="imatges/img_ratpenat.jpg" alt="Ratpenat de ferradura mitjà - Rhinolophus mehelyi">
    <p><a href="#"><strong>Estat de conservació</strong></a></p>
    <p><a href="#">Vulnerable</a></p>
    <p><a href="#"><strong>Població</strong></a></p>
    <p><a href="#">Decreixent</a></p>
    <p><a href="#">El ratpenat de ferradura mitjà (Rhinolophus mehelyi) és una espècie de ratpenat que es troba a l'Afganistan, Algèria, Armènia, l'Azerbaidjan, Bòsnia i Hercegovina, Bulgària, Croàcia, França, Geòrgia, Grècia, l'Iran, l'Iraq, Israel, Itàlia, Líbia, Macedònia del Nord, el Marroc, Portugal, Romania, Rússia, Sèrbia, Montenegro, Eslovènia, Espanya, Tunísia i Turquia.</a></p>
</ol>
<h2>Bibliografia</h2>
<ul>
    <li><a href="#">Wikipedia</a></li>
    <li><a href="#">IUCN Red List</a></li>
</ul>
<h2>Llicència</h2>
<p>Pàgina web creada per Xavier Siles</p>
<p>Llicència <a href="#">Creative Commons Reconeixement-NoCommercial-CompartirIgual 3.0</a></p>
<img src="imatges/license.png" alt="Llicència Creative Commons">
<h2>Segueix-nos</h2>
<ul>
    <li><a href="#">Mastodon</a></li>
    <li><a href="#">Diaspora</a></li>
</ul>
</body>
</html>